<template>
    <OneDeal :dealId="dealId"></OneDeal>
</template>

<script>
import OneDeal from '@/components/OneDeal/OneDeal'

export default {
  name: "SingleDeal",
  components: {
    OneDeal
  },
  data (){
    return {
      dealId: ''
    }
  },
  created() {
    this.dealId = this.$route.query.id
  }
}
</script>

